Bug 518196 - scsi_id command incorrect (typo?)
Summary: scsi_id command incorrect (typo?)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Content Services Development
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-19 12:56 UTC by Antonello Piemonte
Modified: 2009-09-02 04:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-02 04:58:15 UTC


Attachments (Terms of Use)

Description Antonello Piemonte 2009-08-19 12:56:32 UTC
Description of problem:

incorrect commands for retrieving scsi UUID is used in Sec. 7.3 "Configuring persistent storage in Red Hat Enterprise Linux 5".

Instead of 

scsi_id -g -s /dev/sd* 

it should read

scsi_id -g -s /block/sd* 



Version-Release number of selected component (if applicable):

Revision 5.3-19

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christopher Curran 2009-08-20 02:57:10 UTC
It was a typo. Good call. Fixed in the upcoming 5.4 version.

Chris


Note You need to log in before you can comment on or make changes to this bug.